Bug #93492 Error Installing Connector/Python 8.0.13 on Mojave 10.14.1
Submitted: 5 Dec 2018 17:43 Modified: 5 Dec 2018 19:50
Reporter: Dominique Massiot Email Updates:
Status: Verified Impact on me:
None 
Category:Connector / Python Severity:S3 (Non-critical)
Version:8.0.13 OS:Mac OS X (MacBook Pro)
Assigned to: CPU Architecture:x86
Tags: installation of package

[5 Dec 2018 17:43] Dominique Massiot
Description:
Message "Package not compatible with macOS version" 
[in french "Ce paquet est incompatible avec cette version de macOS et peut ne pas s’installer."]
Ends up with "instalation failed" when continue

How to repeat:
Each time the package installer is executed

Suggested fix:
Check the version compatibility (possibly not extended to 10.14.1)
[5 Dec 2018 19:50] Miguel Solorzano
Thank you for the bug report.
[18 Dec 2018 19:42] Miguel Solorzano
https://bugs.mysql.com/bug.php?id=93661 marked as duplicate of this one.
[25 Feb 20:44] Miguel Solorzano
https://bugs.mysql.com/bug.php?id=94449 marked as duplicate of this one.